#banner_blok_15 {
margin: 0;
}
#banner_15 {
width: 100%;
margin: 0 0 17px 0;
}



#banner_15 img {
width: 100%;

border: 1px solid #536d8e;

-webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
-webkit-border-bottom-right-radius: 7px;

-khtml-border-radius-topleft: 7px;
-khtml-border-radius-topright: 7px;
-khtml-border-radius-bottomleft: 7px;
-khtml-border-radius-bottomright: 7px;

-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-bottomleft: 7px;
-moz-border-radius-bottomright: 7px;

border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;


-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.banner_slide_15 {
position: absolute;
}
.banner_slide_15 img {
width: 100%;
}

.banner_slide_prvni_15 {
z-index: 3;
}
.banner_slide_druhy_15 {
z-index: 2;
}
.banner_slide_dalsi_15 {
z-index: 1;
}
#slider_puntiky_15 {
text-align: right;
}
#slider_puntiky_15 img {
border: none;
width: 10px;
height: 10px;
}
#banner_bg_15 img {
border: none;
}
